﻿html, body {
	margin: 0;
	padding: 0;
	text-align: center;	
	background:#000000 url('images/tlo.jpg') no-repeat top center;
    font:11px/1.3em Tahoma, Arial, Verdana, Helvetica, sans-serif;
    color:#fefefe;
}
img {
	padding: 0px;
	border: 0px;
}
img.image {
	padding: 3px;
	border-style: solid;
	border-color: #212121;
	border-width: 1px;
}
img.image:hover {
	border-color: #ebc330;
}
a{
    text-decoration: underline;
	color:#1c1c1c;	
}
a:hover{
    text-decoration: none;
}
.clear {clear:both} 

a.minim {
	font-size:10px;
	font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-weight:normal;
	color:#f2cdcd;
	text-decoration:none;
}
a.minim:hover {
	color:#fff;
}
.container {
	width: 970px;
	text-align: left;  
	margin: 0 auto;
	height:auto;
	
}
.header{
	width: 970px;
	height: 290px;
}
.logo{
	width: 250px;
	float:left;
}
.content {
	width: 970px;
}
.txt-left{
	width: 690px;
	float:left;
}
.txt-left-nagl{
	width: 660px;
	padding:15px;
	font-size:13px;
	font-weight:bold;
	color:#f7bd01;
}
.txt-left-nagl2{
	width: 660px;
	padding:20px 15px 15px 10px;
	font-size:13px;
	font-weight:bold;
	color:#f7bd01;
}
.txt-left-nagl{
	width: 230px;
	padding:15px;
	font-size:13px;
	font-weight:bold;
	color:#f7bd01;
	background-color:#000;
}
.txt-left-txt{
	width: 660px;
	padding:15px;
	background-color:#000000;
	line-height:17px;
}
.zob-gal{
	width: 280px;
	margin-top:50px;
	float:left;
}
.zob-gal-nagl{
	width: 280px;
	padding:15px;
	font-size:13px;
	font-weight:bold;
	color:#f7bd01;
}
.zob-gal-txt{
	width: 280px;
	padding:0px;
	background-color:#000000;
}
.imagegal{
	border:3px solid #212121;
	float:left;
	margin:3px;
}
/* -------------------------------------------- stopka -------------------------------------------------------- */
.foot{
	width: 970px;
	height:20px;
	margin-top:15px;
	margin-bottom:30px;
	padding:15px;
	background:#000000 url('images/foot-bg.jpg') no-repeat top right;
	clear:both;
}
.copy{
	height:24px;
	padding-right:20px;
	font:11px/1.3em Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-weight:normal;	
	color:#e3e3e3;
	text-align:right;
}
.copy span{
	font-weight:bold;	
	color:#ebc330;
}
.pt {
	float:left;
	background:url('images/pt2.gif') no-repeat;
	height:13px;
	width: 12px;
	padding-top:0px;
}

.pos a {
	height:24px;
	float:left;
	margin-left:10px;
	margin-right:15px;	
	font:11px/1.3em Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-weight:normal;	
	color:#ebc330;	
	padding-top:4px;
	font-weight:normal;
	text-decoration:none;
}
.pos a:hover {
	text-decoration:underline;
	color:#fff;
}
.flash{
	width: 231px;
	height: 138px;
	float:left;
	margin-right:15px;
}
a.mail{
	font-size:12px;
	font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-weight:normal;
	color:#ebc330;
	text-decoration:none;
}
a.mail:hover {
	color:#fff;
}
a.mail2{
	font-size:11px;
	font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-weight:normal;
	color:#ebc330;
	text-decoration:none;
}
a.mail2:hover {
	color:#fff;
}
/* -------------------------------------------- menu -------------------------------------------------------- */


img {border:0;}


#menu {
	width: 570px;
	padding-left:97px;
	height:44px;
	margin-top:33px;
	float:right;
	background:url('images/menu-bg.jpg');
}

#menu ul {
        margin:12px 0 0 0px;
        padding:0px;
        white-space: nowrap;
		width:620px;
}

.slash{
    float:left;	
    background-image:url('images/pt.gif');
    background-position:center;
    height:23px;
    width:22px;
    background-repeat:no-repeat;
}

#menu li {
       display: inline;
       list-style-type: none;
       height:22px;
}

#menu li a {
        display:block;
        height:22px;
        float:left;
}

#menu li a.glowna {
        background:url('images/menu1.jpg') 0 0 no-repeat;
		width:119px;
}

#menu li a.ofirmie {
		background:url('images/menu2.jpg') 0 0 no-repeat;
        width:69px;
}
#menu li a.oferta {
        background:url('images/menu3.jpg') 0 0 no-repeat;
        width:61px;
}

#menu li a.galeria {
        background:url('images/menu4.jpg') 0 0 no-repeat;
        width:66px;
}
#menu li a.klienci {
	background:url('images/menu5.jpg') 0 0 no-repeat;
	width:92px;
}
#menu li a.kontakt {
	background:url('images/menu6.jpg') 0 0 no-repeat;
	width:71px;
}
#menu li a:hover {background-position: 0 -19px;}



/*------------------------------------------------------ galeria ---------------------------------- */

.zdjecia{
	position: relative;
	padding-top: 14px;
}
.box{
float:left;
margin:5px;
background-color:#000;
}

.menuBg2		{float:left; position:relative; left:12px;}
.menuName		{float:left; color:#f7c001; text-align:left; padding:0px; margin:0px; } 
.menuName a:link, .menuName a:visited	{float:left; position:relative; color:#f7c001; font-size:12px;font-weight:normal;text-decoration:none; padding:16px 13px 17px 13px; margin:0px;}	
.menuName a:hover						{text-decoration:none; color:#fff; background:#000; margin:-5px 0px 0px 0px; padding:20px 12px 17px 12px;border:1px solid #ebc330;}

.linkNone		{float:left; position:relative; color:#f7c001; font-size:12px;font-weight:normal;padding:16px 13px 17px 13px; margin:0px;}
.linkNone:hover	{background:#000; color:#fff;position:relative; margin:-5px 0px 0px 0px; padding:20px 12px 17px 12px;border:1px solid #ebc330;}

.submenu								{position:absolute; z-index:100; left:0px; top:46px; visibility:hidden; text-align:left; padding:0px; margin:0px; background:#000; width:190px;}
.submenu a:link, .submenu a:visited		{float:left; position:relative; color:#ffffff; text-decoration:none; padding:8px 5px 8px 27px; margin:0px; display:block; width:183px; background:url(images/pointMenuTop.gif) no-repeat top left; }	
.submenu a:hover						{text-decoration:none; background:#fff; color:#ebc330; background:url(images/pointMenuTopHover.gif) no-repeat top left; }
.submenuNone							{position:absolute; left:0px; top:0px; visibility:hidden; text-align:left; padding:0px; margin:0px; background:#000; width:200px; height:0px;}

.submenuLinkNone						{float:left; color:#ffffff; padding:8px 5px 8px 25px; margin:0px; width:185px;}
.submenuLinkNone:hover						{text-decoration:none; background:#000;}

.submenuBG2			{float:left; text-align:left; padding:0px; margin:0px; background:#000; width:215px;}
.submenuBG2 a:link, .submenuBG2 a:visited		{float:left; color:#ffffff; text-decoration:none; padding:6px 5px 6px 50px; margin:0px; display:block; width:160px; background:url(images/pointMenuTopSubLink.gif) no-repeat top left; }	
.submenuBG2 a:hover						{text-decoration:none; background:#000; background:url(images/pointMenuTopSubLinkHover.gif) no-repeat top left;}

.submenuSeperator	{float:left; height:1px; width:100%; background:#ebc330; margin:0px; padding:0px;}
.submenuSeperator2	{float:right; height:1px; width:183px; background:#ebc330; margin:0px; padding:0px;}


a.linki_red  {
	font-size:12px;
	font-weight:normal;	
	color:#ebc330;	
	font-weight:normal;
	text-decoration:none;
}
a.linki_red:hover {
	text-decoration:underline;
	color:#fff;
}

/* -- clients -- */


.clients{
	clear: both;
	width:970px;
	margin:10px 0 0 0;
}

